@charset "utf-8";
@import url("fonts/YoonGothic/fonts.css");
@import url("fonts/NanumSquare/fonts.css");
@import url(http://fonts.googleapis.com/css?family=Noto+Sans);
@import url('http://fonts.cdnfonts.com/css/itc-avant-garde-gothic-std-book');

/*
font-family: 'ITC Avant Garde Gothic Std Extra Light', sans-serif;
font-family: 'ITC Avant Garde Gothic Std Book', sans-serif;
font-family: 'ITC Avant Garde Gothic Std Demi', sans-serif;
font-family: 'ITC Avant Garde Gothic Std Bold', sans-serif;
*/

/* 공통 */
html {width:100%; min-width:500px; -webkit-text-size-adjust:none; -moz-text-size-adjust: none; -ms-text-size-adjust:none; overflow-y:scroll; word-break:keep-all;}
html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var,
b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {margin:0;padding:0;border:0;outline:0;vertical-align:baseline;list-style:none;font-size:15px;font-family: 'ITC Avant Garde Gothic Std Book', sans-serif; -webkit-text-size-adjust:none; color:#fff;}

a {text-decoration:none;color:#fff;-webkit-transition: background .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out, outline .3s ease;-moz-transition: background .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out, outline .3s ease;-ms-transition: background .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out, outline .3s ease;-o-transition: background .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out, outline .3s ease;transition: background .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out, outline .3s ease;outline:none;}
a:hover, a:focus {text-decoration:none !important;}

.clear100 { clear:both; height:100px;}

#back-top { position:fixed; bottom:0; right:20px; z-index:99999; padding:7px 10px; background:#b79a77;}

.footer {  margin:0 15px; padding:60px 0; font-family: 'YoonGothic'; font-size:15px; line-height:1.9; font-weight:300; border-top:rgba(255,255,255,0.5) solid 1px; text-align:center;}
.footer img { width:180px; margin-bottom:30px;}
/* 공통 */

.head_logo { padding:80px 0 60px 0; text-align:center;}
.head_logo img { width:180px;}

.top_nav input[type=checkbox] {
  position: absolute;
  top: -9999px;
  left: -9999px;
}

.navi { border-bottom:rgba(255,255,255,0.5) solid 1px; margin:0 15px 40px 15px;}
.navi li { display:inline-block; vertical-align:top; padding:15px 0;}
.navi li:nth-child(1) { width:90px;}
.navi li:nth-child(2) { width:130px;}
.navi li:nth-child(3) { width:100px;}
.navi li:nth-child(4) { width:90px;}
.navi li:nth-child(5) { width:110px;}
.navi li:nth-child(6) { width:150px; float:right; text-align:right;}
.navi li a { font-size:20px; font-family: 'ITC Avant Garde Gothic Std Extra Light', sans-serif; color:#fff; text-transform:uppercase;}
.navi li a:hover { font-family: 'ITC Avant Garde Gothic Std Bold', sans-serif; color:#b79a77;}
.navi .navi_on a { font-family: 'ITC Avant Garde Gothic Std Bold', sans-serif; color:#b79a77;}

.about_text { text-align:center; margin:80px auto; max-width:1000px;}
/*.about_text li:nth-child(1n) { font-family: 'ITC Avant Garde Gothic Std Demi', sans-serif; margin-bottom:40px; font-size:22px;}*/
.about_text li:nth-child(1n) { font-family: 'YoonGothic'; margin:0 auto 40px auto; font-size:20px; color:#888; font-weight:100; line-height:2;}
.about_text li:nth-child(2n) { font-family: 'ITC Avant Garde Gothic Std Book', sans-serif; font-size:30px; color:#fff;}


@media screen and (max-width:991px){	
	
}

@media screen and (max-width:867px){
	.about_text li:nth-child(1n) { font-size:18px;}
	.about_text li:nth-child(2n) { font-size:16px;}
	.about_text li:nth-child(3n) { font-size:25px;}

	.top_nav { margin:0 8px 20px 8px;}
	.top_nav[role="custom-dropdown"] ul { display: none;}
	.top_nav[role="custom-dropdown"] label {
    	position: relative;
    	display: block;
    	width: 100%;
    	height: 50px;
    	background:#333;
		border-bottom:rgba(255,255,255,0.5) solid 1px;
	}
	.top_nav[role="custom-dropdown"] label:after {
    	position: absolute;
    	right: 10px;
    	top: 0;
		font-size:38px;
    	content: "\2261";
		cursor:pointer;
	}
	.top_nav[role="custom-dropdown"] input[type=checkbox]:checked ~ ul {display: block;}
	.top_nav[role="custom-dropdown"] input[type=checkbox]:checked ~ ul > li {width: 100%;}

	.navi { margin:0;}
	.navi li { display:inline-block; vertical-align:top; padding:10px;}
	.navi li:nth-child(6) { float:none; text-align:left;}
}